#header {
  font-family: 'Open Sans', sans-serif;
  margin: auto;
  text-align: center;
  background-image: url("./iStock-527058622-Vericred-Branded-Color-gray_v3.png");
  background-size: cover;
  min-width: 1100px;
  background-position: top center;
  margin: auto;
  padding: 25px;
}

h1 {
  font-size: 28px;
  padding: 10px;
  color: white;
  font-weight: 300;
}

.veri-blue {
  color: #A4DCF3;
}

#controls {
  height: 550px;
  width: 250px;
}

#map {
  height: 500px;
  width: 850px;
}

#barchart {
  width:850px;
}

#legend {
  height: 300px;
  width: 250px;
}

svg {
  height: inherit;
  width: inherit;
  font-family: 'Open Sans', sans-serif;
}

#viz {
  font-family: 'Open Sans', sans-serif;
  line-height: 1em;
  font-size: 14px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

.select {
  background-color: #38a4d0;
  color: white;
}

div.tooltip {
  position: absolute;
  text-align: left;
  padding: 10px;
  background: white;
  border: 1px lightgrey solid;
  line-height: 1.25;
  pointer-events: none;
  opacity: .95;
}

.nohover {
  pointer-events: none;
}

text {
  dominant-baseline: central;
}

.bold {
  font-weight: bold
}

.hide {
  display: none;
}

#topPadding{
  height: 15px;
}

#dataNotes{
  padding-top: 5px;
  padding-bottom: 30px;
  text-align: center;
  line-height: 1.5em;
}

#controls p{
  padding-top: 12px;
  padding-bottom: 4px;
}

#resetButtons{
  padding-top: 5px;
}

.selectDiv{
  line-height: 1.5em;
}

.dropdown{
  line-height: 1.5em;
}

nav{
  background-color: #4d4e50;
  display: flex;
  flex-wrap: wrap;
}

#dropdownMenuButton{
  background-color: #4d4e50;
  border-width: 0px;
  font-size: 18px;
}

.btn{
  font-size: 14px;
}